Better ListView Class Reference |

# BetterListView.ColumnWidthChanging Event

Occurs when column header width is being changed.

[Category(Category=""Property Changed"")]
[Description(Description=""Occurs when column header width is being changed"")]
public event BetterListViewColumnWidthChangingEventHandler ColumnWidthChanging;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace